@charset "utf-8";
/* CSS Document */
ul.tabs {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
}
ul.tabs li {
	margin: 0;
	padding: 0;
	position: relative;
	padding: 0 40px;
}
ul.tabs li a {
	font-family: 'Museo 900';
	src: url('Museo500-Regular.woff2') format('woff2'), url('Museo500-Regular.woff') format('woff');
	font-weight: 900;
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	padding: 10px 0;
}
ul.tabs li a:hover {
	color: #FFBE00;
}
ul.tabs li.active, html ul.tabs li.active a:hover {
	color: #FFBE00;
}
ul.tabs li.active a {
	color: #FFBE00;
}
.Flipped, .Flipped .tabs {
	transform: rotateX(180deg);
	-ms-transform: rotateX(180deg); /* IE 9 */
	-webkit-transform: rotateX(180deg); /* Safari and Chrome */
}
.tab_container {
	width: 100%;
}
.tab_content {
	padding: 15px;
	border: solid 1px #d7d7d7;
	clear: both;
	background-color: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
}
 @media screen and (max-width: 1100px) {
ul.tabs li {
	padding: 0 20px;
}
}
@media screen and (max-width: 993px) {
ul.tabs {
	display: block;
	text-align: center;
}
ul.tabs li {
	margin-bottom: 5px;
}
}
